<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
 	<ToolsInfo 
		id="30020" 
		IDS="LiuLiangJianKong"
		Show="1" 
		ExcludeSystem="Window9x;WindowMe;Window2000;Window2003+Win64;Win64+WindowsVista;Win64+WindowXP;"
		GroupID="2"
		Name="流量防火墙" 
		Description="发现并阻止偷偷占流量的程序" 
		IconPath="AdvanceTools_netfos_10_52.png" 
		IconPath_32="AdvanceTools_netfos_10_32.png" 
		AppPath="netmon/360netman.exe" 
		Param="/funname=liuliangguanli" 
		WinClassName="Q360NetFosClass"
		Order="150"
		UninstallType=""
		SystemTool="1"
		MyTool="1"
	/> 
  
   </ToolsList>
  
</AdvTools>